﻿div.ContextMenu_Standard
{
}

table.Button_Standard
{
	height: 40px;
}

td.ButtonImage_Standard
{
	width: 35px;
}

img.ButtonImage_Standard
{
	cursor: pointer;
	cursor: hand;
}

td.ButtonLabel_Standard
{
}

a.ButtonLabel_Standard
{
	cursor: pointer;
	cursor: hand;
}

a.ButtonLabel_Standard:hover
{
	text-decoration: none;
}

a.ButtonLabel_Standard em
{
	font-style: normal;
	text-decoration: underline;
}